<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width
		initial-scale=1">

	<!--   -->
	<title>Activity1</title>
</head>
<body>

	<!-- Creates a heading text -->
   <em>Science and Engineering Ethics (2001) 7, 231-238</em>

   <hr>

   <!--Creates smaller heading -->
   <h1> Software Engineering Code of Ethics and Professional Practice </h1>
   <h3>IEEE-CS/ACM joint Task Force on Software Engineering Ethics and Professional Practices</h3>

   <!-- creates horizontal line -->
   <hr>
   

   <!-- Creates a paragraph -->
   <!-- intorductory paragraph -->
   <!-- em creates emphasis on the text -->
   <p><strong>Keywords:</strong> code of ethics, professional responsibility, software engineering

   <h3>PREAMBLE</h3>

   <br> The short version of the code summarizes aspirations at a high level of abstraction. The clauses that are included in the full version give examples and details of how these aspirations change the way we act as a software 
   <br>engineering professionals. Without the aspirations, the details can become legalistic and tedious; without the details, the aspirations can become high-sounding but empty; together, the aspirations and the details form a <br>cohessive code.</p>
    
   
   
   	   
   	  



   	<h3>Principles</h3>

   	   <ol>
   	   	  <li><em>Public</em> Software engineers</li> 
          <li><em>Client and employer</em> Software engineers</li>
          <li><em>Product</em> Software engineers</li>
          <li><em>judgement</em> Software engineers</li> 
          <li><em>management</em> Software engineers</li> 
          <li><em>profession</em> Software engineers</li> 
          <li><em>coleagues</em> Software engineers</li> 
          <li><em>Self</em> Software engineers</li> 
       </ol>



    
     
</body>
</html>